/**
 * Created on Jul 23, 2005
 * $id:  $
 */
package org.jvnet.lookout.core.model;

import java.io.Serializable;

public class SearchResultProperty extends Identifiable implements Serializable{
    
    public static final SearchResultProperty NAME = new SearchResultProperty("NAME"); 
    public static final SearchResultProperty SNIPPET = new SearchResultProperty("SNIPPET"); 
    public static final SearchResultProperty URL = new SearchResultProperty("URL");     
    public static final SearchResultProperty SOURCE = new SearchResultProperty("SOURCE"); 
    public static final SearchResultProperty TYPE = new SearchResultProperty("TYPE"); 
    
    public static final SearchResultProperty LOCATION = new SearchResultProperty("LOCATION"); 
    
    public SearchResultProperty(String name) {
    	super(name);
    }
}
